-- 基础信息
base_info = {
	group_id = 133314043
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 43001, monster_id = 26100301, pos = { x = -191.206, y = -40.502, z = 4799.218 }, rot = { x = 0.000, y = 330.005, z = 0.000 }, level = 32, drop_tag = "高级镀金旅团", disableWander = true, pose_id = 101, area_id = 32 },
	{ config_id = 43002, monster_id = 22010201, pos = { x = -195.413, y = -49.000, z = 4814.958 }, rot = { x = 0.000, y = 153.744, z = 0.000 }, level = 32, drop_tag = "深渊法师", area_id = 32 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 43001, 43002 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
